
Foreman - Bug #897

typo in extras/query/ssh_using_foreman

05/11/2011 06:41 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

[gumbie@foreman query]# ruby ssh_using_foreman -f is_virtual=true, operatingsystemrelease=4 -c "facter kernelrelease"

unkonwn parameter operatingsystemrelease=4

Associated revisions

Revision 033baeab - 07/18/2011 10:52 AM - Ohad Levy

fixes #897 - typo

History

#1 - 07/18/2011 10:52 AM - Ohad Levy

- Category set to 19

- Assignee set to Ohad Levy

- Target version set to 0.4

#2 - 07/18/2011 11:24 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 033baeab74725d15f5e78675a30567362583e848.

#3 - 10/16/2018 01:33 PM - Tomer Brisker

- Category changed from 19 to Search
